### Method

# Gtk Calendar set_day

since: 4.14

#### Declaration [src]

    void
    gtk_calendar_set_day (
      GtkCalendar* self,
      int day
    )

#### Description [src]

Sets the day for the selected date.

The new date must be valid. For example, setting the day to 31 when the month is February will fail.

Available since: 4.14

Sets property | `Gtk.Calendar:day`

#### Parameters

`day`

  Type: `int`

  The desired day for the selected date (as a number between 1 and 31).